// JavaScript for photo albums to display larger version of picture

function Show_Large_Photo()
{
	var photo_path = document.mainImage.src;
	var take_out = "/small_";
	var put_in = "/";
	
	photo_path = photo_path.replace( take_out, put_in );
	
	window.open( "large_image.htm?image=" + photo_path, "_blank", "height=600, width=840, scrollbars=yes, resizable=yes" );
}